<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>forced-page-breaks-002</title>
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}
		div {
			break-before: page;
			break-after: page;
		}
	</style>
</head>
<body>
<span>Page 1</span>
<div>Page 2</div>
<span>Page 3</span>
<div>Page 4</div>
</body>
</html>
